package org.wcs.mapper.intf;

import com.baomidou.mybatisplus.extension.service.IService;
import org.wcs.model.po.app.AppBaseConfig;

import java.util.List;

public interface AppBaseConfigService extends IService<AppBaseConfig> {

    List<AppBaseConfig> queryAll(); // 查询所有配置
    List<AppBaseConfig> queryIndistinct(String ConfigKey, String ConfigName, boolean isQueryAll); // 条件模糊查询配置，是否查询所有
    int update(AppBaseConfig appBaseConfig); // 更新数据


}
